POST registrationdocuments

POST/registrationdocuments
AuthorizationBearer <token>

Paste your JWT token here

In: header

nameDutchstring

The Dutch name/title of the document.

Length0 <= length <= 120
nameEnglishstring

The English name/title of the document.

Length0 <= length <= 120
urlstring

The destination URL for the document.

Length0 <= length <= 2000
sortOrder?integer

The order in which this document should be displayed.

Formatint32

Response Body

application/json

application/json

application/json

curl -X POST "https://loading/registrationdocuments" \  -H "Content-Type: application/json" \  -d '{    "nameDutch": "string",    "nameEnglish": "string",    "url": "string"  }'
{
  "id": 0,
  "nameDutch": "string",
  "nameEnglish": "string",
  "url": "string",
  "sortOrder": 0
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "message": "string"
}